package com.zhiwei.manage.service;

import java.util.List;

import com.zhiwei.manage.bean.FieldBean;
import com.zhiwei.manage.bean.PageEty;

public interface FieldBeanService {

	public FieldBean getFieldsByPt(String pt);

	public void insert(FieldBean fieldBean);

	public boolean update(FieldBean fieldBean);

	public boolean delete(List<String> id);
	
	public PageEty findAllFields(int pageNo,int pageSize,String pt);

}
